libSPF v1.0: Globals - Functions

Main Page | Data Structures | File List | Data Fields | Globals | Search for
All | Functions | Variables | Typedefs | Enumerations | Enumeration values | Defines
_ | d | m | s | u

### - _ -

- _DNS_gethostbyname_r_free() : dns.h
- _dummy_debug() : util.h, util.c
- _dummy_pdebug() : util.h, util.c
- _pprintf_dbg() : util.h, util.c
- _printf_dbg() : util.h, util.c
- _SPF_clear_holdbufs() : main.c
- _UTIL_pthread_mutex() : util.h, util.c

### - d -

- DNS_check_client_reverse() : dns.h, dns.c
- DNS_cname_answer() : dns.h, dns.c
- DNS_mx_answer() : dns.h, dns.c
- DNS_ptr_answer() : dns.h, dns.c
- DNS_query() : dns.h, dns.c
- DNS_txt_answer() : dns.h, dns.c

### - m -

- MACRO_addbuf() : macro.h, macro.c
- MACRO_eatmore() : macro.h, macro.c
- MACRO_expand() : macro.h, macro.c
- MACRO_process() : macro.h, macro.c

### - s -

- SPF_build_header() : spf.h, main.h, main.c
- SPF_close() : spf.h, main.h, main.c
- SPF_get_explain() : spf.h, main.h, main.c
- SPF_init() : spf.h, main.h, main.c
- SPF_parse_policy() : spf.h, main.h, main.c
- SPF_policy_main() : spf.h, main.h, main.c
- SPF_policy_main_rec() : spf.h, main.h, main.c
- SPF_result() : spf.h, main.h, main.c
- SPF_smtp_from() : spf.h, main.h, main.c
- SPF_smtp_helo() : spf.h, main.h, main.c

### - u -

- UTIL_a_cmp() : util.h, util.c
- UTIL_addnode() : util.h, util.c
- UTIL_assoc_prefix() : util.h, util.c
- UTIL_cidr_cmp() : util.h, util.c
- UTIL_count_delim() : util.h, util.c
- UTIL_expand_ip() : util.h, util.c
- UTIL_free() : util.h, util.c
- UTIL_get_date() : util.h, util.c
- UTIL_get_dname() : util.h, util.c
- UTIL_get_mech_prefix() : util.h, util.c
- UTIL_get_policy_mech() : util.h, util.c
- UTIL_index() : util.h, util.c
- UTIL_is_ip() : util.h, util.c
- UTIL_is_macro() : util.h, util.c
- UTIL_is_spf_delim() : util.h, util.c
- UTIL_is_spf_result() : util.h, util.c
- UTIL_log_result() : util.h, util.c
- UTIL_malloc() : util.h, util.c
- UTIL_mx_cmp() : util.h, util.c
- UTIL_ptr_cmp() : util.h, util.c
- UTIL_realloc() : util.h, util.c
- UTIL_rev_addr() : util.h, util.c
- UTIL_reverse() : util.h, util.c
- UTIL_split_str() : util.h, util.c
- UTIL_split_strr() : util.h, util.c
- UTIL_strdup() : util.h, util.c
- UTIL_strndup() : util.h, util.c
- UTIL_url_encode() : util.h, util.c
- UTIL_validate_hostname() : util.h, util.c
- UTIL_validate_ptr() : util.h, util.c